Index: /branches/version-2_12-dev/html/admin/basis/delivery.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/delivery.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/delivery.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/basis/tradelaw.php
===================================================================
--- /branches/version-2_12-dev/html/admin/basis/tradelaw.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/basis/tradelaw.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/customer/edit.php
===================================================================
--- /branches/version-2_12-dev/html/admin/customer/edit.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/customer/edit.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/customer/search_customer.php
===================================================================
--- /branches/version-2_12-dev/html/admin/customer/search_customer.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/customer/search_customer.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/customer/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/customer/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/customer/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/require.php
===================================================================
--- /branches/version-2_12-dev/html/admin/require.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/require.php	(revision 21420)
@@ -32,3 +32,2 @@
 
 ob_start();
-?>
Index: /branches/version-2_12-dev/html/admin/products/class.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/class.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/class.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/product_class.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/product_class.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/product_class.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/review_edit.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/review_edit.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/review_edit.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/product_rank.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/product_rank.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/product_rank.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/upload_csv_category.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/upload_csv_category.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/upload_csv_category.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/category.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/category.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/category.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/maker.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/maker.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/maker.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/product_select.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/product_select.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/product_select.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/upload_csv.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/upload_csv.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/upload_csv.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/product.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/product.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/product.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/review.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/review.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/review.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/products/classcategory.php
===================================================================
--- /branches/version-2_12-dev/html/admin/products/classcategory.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/products/classcategory.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/bloc.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/bloc.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/bloc.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/css.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/css.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/css.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/header.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/header.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/header.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/main_edit.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/main_edit.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/main_edit.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/template.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/template.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/template.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/design/up_down.php
===================================================================
--- /branches/version-2_12-dev/html/admin/design/up_down.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/design/up_down.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/mail_view.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/mail_view.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/mail_view.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/product_select.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/product_select.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/product_select.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/mail.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/mail.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/mail.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/status.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/status.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/status.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/edit.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/edit.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/edit.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/pdf.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/pdf.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/pdf.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/order/multiple.php
===================================================================
--- /branches/version-2_12-dev/html/admin/order/multiple.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/order/multiple.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/home.php
===================================================================
--- /branches/version-2_12-dev/html/admin/home.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/home.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/mail/history.php
===================================================================
--- /branches/version-2_12-dev/html/admin/mail/history.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/mail/history.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/mail/preview.php
===================================================================
--- /branches/version-2_12-dev/html/admin/mail/preview.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/mail/preview.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/mail/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/mail/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/mail/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/mail/template_input.php
===================================================================
--- /branches/version-2_12-dev/html/admin/mail/template_input.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/mail/template_input.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/mail/template.php
===================================================================
--- /branches/version-2_12-dev/html/admin/mail/template.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/mail/template.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/total/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/total/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/total/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/masterdata.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/masterdata.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/masterdata.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/editdb.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/editdb.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/editdb.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/rank.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/rank.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/rank.php	(revision 21420)
@@ -32,4 +32,2 @@
 $objPage->init();
 $objPage->process();
-
-?>
Index: /branches/version-2_12-dev/html/admin/system/plugin.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/plugin.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/plugin.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/input.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/input.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/input.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/parameter.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/parameter.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/parameter.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/adminarea.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/adminarea.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/adminarea.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/bkup.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/bkup.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/bkup.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/log.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/log.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/log.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/delete.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/delete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/delete.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/system/system.php
===================================================================
--- /branches/version-2_12-dev/html/admin/system/system.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/system/system.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/ownersstore/settings.php
===================================================================
--- /branches/version-2_12-dev/html/admin/ownersstore/settings.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/ownersstore/settings.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->process();
 register_shutdown_function(array($objPage, 'destroy'));
-?>
Index: /branches/version-2_12-dev/html/admin/ownersstore/log.php
===================================================================
--- /branches/version-2_12-dev/html/admin/ownersstore/log.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/ownersstore/log.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->process();
 register_shutdown_function(array($objPage, 'destroy'));
-?>
Index: /branches/version-2_12-dev/html/admin/ownersstore/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/ownersstore/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/ownersstore/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->process();
 register_shutdown_function(array($objPage, 'destroy'));
-?>
Index: /branches/version-2_12-dev/html/admin/contents/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/contents/file_manager.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/file_manager.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/file_manager.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/contents/file_view.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/file_view.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/file_view.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/contents/recommend.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/recommend.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/recommend.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/contents/csv_sql.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/csv_sql.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/csv_sql.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/contents/csv.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/csv.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/csv.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/contents/recommend_search.php
===================================================================
--- /branches/version-2_12-dev/html/admin/contents/recommend_search.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/contents/recommend_search.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/index.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/plugin/install.php
===================================================================
--- /branches/version-2_12-dev/html/admin/plugin/install.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/plugin/install.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/plugin/index.php
===================================================================
--- /branches/version-2_12-dev/html/admin/plugin/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/plugin/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/plugin/uninstall.php
===================================================================
--- /branches/version-2_12-dev/html/admin/plugin/uninstall.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/plugin/uninstall.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/admin/load_module_config.php
===================================================================
--- /branches/version-2_12-dev/html/admin/load_module_config.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/load_module_config.php	(revision 21420)
@@ -57,3 +57,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/html/admin/logout.php
===================================================================
--- /branches/version-2_12-dev/html/admin/logout.php	(revision 20764)
+++ /branches/version-2_12-dev/html/admin/logout.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/sitemap.php
===================================================================
--- /branches/version-2_12-dev/html/sitemap.php	(revision 20764)
+++ /branches/version-2_12-dev/html/sitemap.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/unsupported/index.php
===================================================================
--- /branches/version-2_12-dev/html/unsupported/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/unsupported/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/cart/index.php
===================================================================
--- /branches/version-2_12-dev/html/cart/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/cart/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/resize_image.php
===================================================================
--- /branches/version-2_12-dev/html/resize_image.php	(revision 20764)
+++ /branches/version-2_12-dev/html/resize_image.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/handle_error.php
===================================================================
--- /branches/version-2_12-dev/html/handle_error.php	(revision 21394)
+++ /branches/version-2_12-dev/html/handle_error.php	(revision 21420)
@@ -146,3 +146,2 @@
     $objPage->process();
 }
-?>
Index: /branches/version-2_12-dev/html/contact/index.php
===================================================================
--- /branches/version-2_12-dev/html/contact/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/contact/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/contact/complete.php
===================================================================
--- /branches/version-2_12-dev/html/contact/complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/contact/complete.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/index.php
===================================================================
--- /branches/version-2_12-dev/html/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/index.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/guide/index.php
===================================================================
--- /branches/version-2_12-dev/html/guide/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/guide/index.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/guide/charge.php
===================================================================
--- /branches/version-2_12-dev/html/guide/charge.php	(revision 20764)
+++ /branches/version-2_12-dev/html/guide/charge.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/guide/about.php
===================================================================
--- /branches/version-2_12-dev/html/guide/about.php	(revision 20764)
+++ /branches/version-2_12-dev/html/guide/about.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/guide/kiyaku.php
===================================================================
--- /branches/version-2_12-dev/html/guide/kiyaku.php	(revision 20764)
+++ /branches/version-2_12-dev/html/guide/kiyaku.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/guide/privacy.php
===================================================================
--- /branches/version-2_12-dev/html/guide/privacy.php	(revision 20764)
+++ /branches/version-2_12-dev/html/guide/privacy.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/guide/usage.php
===================================================================
--- /branches/version-2_12-dev/html/guide/usage.php	(revision 20764)
+++ /branches/version-2_12-dev/html/guide/usage.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/abouts/index.php
===================================================================
--- /branches/version-2_12-dev/html/abouts/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/abouts/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/regist/index.php
===================================================================
--- /branches/version-2_12-dev/html/regist/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/regist/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/regist/complete.php
===================================================================
--- /branches/version-2_12-dev/html/regist/complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/regist/complete.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/forgot/index.php
===================================================================
--- /branches/version-2_12-dev/html/forgot/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/forgot/index.php	(revision 21420)
@@ -33,4 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
-
Index: /branches/version-2_12-dev/html/entry/kiyaku.php
===================================================================
--- /branches/version-2_12-dev/html/entry/kiyaku.php	(revision 20764)
+++ /branches/version-2_12-dev/html/entry/kiyaku.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/entry/email_mobile.php
===================================================================
--- /branches/version-2_12-dev/html/entry/email_mobile.php	(revision 20764)
+++ /branches/version-2_12-dev/html/entry/email_mobile.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/entry/index.php
===================================================================
--- /branches/version-2_12-dev/html/entry/index.php	(revision 20764)
+++ /branches/version-2_12-dev/html/entry/index.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/entry/complete.php
===================================================================
--- /branches/version-2_12-dev/html/entry/complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/entry/complete.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/login_check.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/login_check.php	(revision 20764)
+++ /branches/version-2_12-dev/html/frontparts/login_check.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
